[MobileModel]
ModelNumber=5
[MobileModel1]
Manufacture=Emgeton
Model1=Enzo
Type=PBAP
[MobileModel2]
Manufacture=Emgeton
Model1=Noble
Type=PBAP
[MobileModel3]
Manufacture=Emgeton
Model1=G20(i)
Type=MTK
[MobileModel4]
Manufacture=Emgeton
Model1=Picco
Type=MTK
[MobileModel5]
Manufacture=Emgeton
Model1=Flexaret Mini
Type=MTK